@media only screen and (max-width:780px){
    html, body{height:auto;}
	.noscroll{overflow: hidden;}
	::-webkit-scrollbar {display: none !important;width: 0px;height: 0px;}
	body::-webkit-scrollbar {width: 0px;}
	
	
	.nav{display: none;}
	.header-c{width: 94%;justify-content:center;-webkit-justify-content:center;}
	.header .header-c{height: 60px;}
	.logo img{height: 20px;}
	.language p{font-size: 14px;}
	.i-bgwrap .bg{min-height: 100vh;}
	/*.nbar{display: none;}*/
	.h-right{margin-right: 40px;display:none;}
	.nbar a .imgbox{width: 30px;height: 30px;}
	.nbar a .imgbox>img{,max-width: 50%;max-height: 50%;}
	
	.hamburger.is-closed .hamb-middle{margin-top: -1px;}
	.hamburger.is-closed .hamb-top{top: 0;}
	.hamburger.is-closed .hamb-bottom{bottom: 0;}
	.sidebar-nav{z-index: 12;background-color:rgba(0, 0, 0, .75);padding:80px 25px 50px;}
	.sidebar-nav .sidebar-brand a{color: #fff;}
	.sidebar-nav .sidebar-brand>a{border-bottom: none;padding-bottom:15px;font-size:16px;}
	.sidebar-nav .sidebar-brand.active>a{color: #C19C73;}
	.sidebar-nav .sidebar-brand .xl{padding-bottom: 20px;}
	.sidebar-nav{overflow-y: scroll;-webkit-overflow-scrolling: touch;}
	.headerwrap_current .header{background-color: #1a1a1a;}
	.sidebar-nav .sidebar-brand .sidebar-brand-there a{font-size: 14px;}
	.sidebar-nav .sidebar-brand a .sj{border-color: #fff;}
	.sidebar-nav-two .sidebar-brand-two a{box-sizing: border-box;padding: 0 20px;}
	.sidebar-nav-two .sidebar-brand-there a{padding: 0 40px;}
	.hamburger{height: 16px;left: 20px;top: 22px;z-index: 12;display:block;width:26px;margin-left:0;}
	.hamburger.is-closed .hamb-top, .hamburger.is-closed .hamb-middle, .hamburger.is-closed .hamb-bottom, .hamburger.is-open .hamb-top, .hamburger.is-open .hamb-middle, .hamburger.is-open .hamb-bottom{background-color: #fff;height: 2px;}
    .h-formwrap button img{filter: grayscale(1) brightness(111);}
    .h-form input{font-size: 14px;}
    .hamburger.is-closed .hamb-bottom{width: 75%;}
    .sidebar-nav .sidebar-brand>a i{font-size: 14px;color: #fff;margin-left:4px;}
	.sidebar-nav .sidebar-brand a .sjrotate {transform: rotate(-180deg);-webkit-transform: rotate(-180deg);}
	
	
	.center, .a-center, .center02, .brand-center{width: 90%;}
	.index01wrap .text h3{font-size: 24px;line-height: 34px;margin-bottom: 10px;}
	.index01wrap .text h4{font-size: 16px;line-height: 28px;}
	.index01wrap .mobtext{top: 80%;}
	
	.i-center{width: 90%;}
	.index02wrap .text{text-align:center;}
	.index02wrap .text .i-logo img{max-width: 120px;max-height: 90px;}
	.index02wrap .text .i-logo{margin-bottom: 20px;}
	.index02wrap .text h3{font-size: 20px;line-height: 30px;margin-bottom: 10px;}
	.index02wrap .text h4{font-size: 14px;line-height: 24px;}
	.more{width: 90px;height: 32px;font-size: 14px;}
	.index02wrap .text .more{margin-top: 20px;}
	.index07wrap:before {content: '';display: block;width: 100%;height: 100%;background: rgba(0, 0, 0, 0.3);position: absolute;left: 0;top: 0;z-index: 1;}
	.index07wrap .text p{font-size: 18px;}
	.index07wrap .text strong{width: 40px;height: 2px;margin: 20px 0;}
	.index07wrap .text{z-index: 1;}
	.index07wrap .text h3{color: #fff;}
	
	.index08wrap{padding: 60px 0;}
	.i-tl01 h3{font-size: 24px;margin-bottom: 16px;}
	.i-tl01 strong{width: 30px;height: 2px;}
	.index08min{margin-top: 30px;}
	.index08min .item .text{padding: 20px 15px;}
	.index08min .item .text .list strong{height: 14px;}
	.btnlist .swiper-pagination{font-size: 16px;margin: 0 20px;}
	.btnlist .button{width: 30px;height: 30px;}
	.index08swiper{margin-bottom: 30px;}
	
	.footerwrap{padding-top: 50px;}
	.nav-f{display: none;}
	.footer-lx{width: 100%;}
	.footer-lx .f-logo img{height: 30px;}
	.footer-lx .f-logo{margin-bottom: 20px;}
	.footer-lx .info h3{font-size: 30px;}
	.bdsharebuttonbox a{width: 40px;height: 40px!important;margin-right: 12px!important;}
	.f-bawrap{margin-top: 30px;}
	.f-ba{display: block;}
	.f-ba-r{width: 100%;flex-wrap: wrap;-webkit-flex-wrap: wrap;justify-content:center;-webkit-justify-content:center;}
	.f-ba-r li a{font-size: 12px;line-height: 24px;}
	.f-ba .links{display: none;}
	.f-ba-r li{align-items: center;-webkit-align-items: center;margin:0 4px;}
	.f-ba-r li strong{height: 12px;margin: 0 12px;}
	
	
	/* .c-banner */
	.c-banner{margin-top: 60px;}
	/*.c-banner .text{top: 14%;}*/
	.c-banner .text p{font-size: 14px;}
	.c-banner .text h3{font-size: 24px;}
	.c-banner .text strong{width: 30px;height: 2px;margin-top: 20px;}
	.c-banner .bg{min-height: 280px;object-fit: cover;}
	.ninfobanner .bg{min-height: auto;}
	
	.about01wrap{padding: 60px 0;}
	.about01{flex-flow: column-reverse;-webkit-flex-flow: column-reverse;}
	.about01-img{width: 100%;}
	.about01-text{width: 100%;margin-top: 30px;}
	.about01-text h3, .about02-l .tl, .about03-l .tl{font-size: 20px;padding-bottom: 20px;margin-bottom: 20px;border-width: 1px;}
	.about01-text h3{}
	.about01-text h4{font-size: 14px;line-height: 24px;margin-bottom: 20px;}
	.about01-text p{font-size: 14px;}
	.about01-text .numfont h2{font-size: 42px;}
	.about01-text .numfont span{font-size: 30px;margin-bottom: 5px;}
	.about01-text .numfont{margin-top: 20px;}
	.about01-text strong{height: 2px;width: 40px;margin-top: 20px;}
	
	.about02wrap{padding: 60px 0;background-attachment: scroll;}
	.about02{flex-wrap: wrap;-webkit-flex-wrap: wrap;}
	.about02-l{width: 100%;}
	.about02-l ul li p{font-size: 14px;}
	.about02-l ul li h3{font-size: 24px;}
	.about02-l ul li h4{font-size: 14px;line-height: 24px;}
	.about02-l ul li{margin-bottom: 20px;}
	.about02-r .tl{font-size: 16px;color: #1A1A1A;}
	.about02-r{width: 100%;}
	.about02-r .list{justify-content:space-between;-webkit-justify-content:space-between;}
	.about02-r .list .item{width: 78px;height:78px;margin-right: 0;}
	.about02-r .list .item h3{font-size: 16px;line-height: 26px;}
	.about02-r .list .item p{font-size: 10px;line-height: 14px;}
	
	.about03wrap{padding: 60px 0;}
	.about03{flex-wrap: wrap;-webkit-flex-wrap: wrap;margin-bottom: 80px;}
	.about03-l{width: 100%;}
	.about03-l .info h3{font-size: 24px;margin-bottom: 20px;}
	.about03-l .info h4{font-size: 14px;line-height: 24px;}
	.about03-r{width: 100%;margin-top: 20px;}
	.about03-r .item p,.about03-r p{font-size: 14px;}
	.about03-r .item h3,.about03-r h3{font-size: 12px;line-height: 16px;}
	.about03wrap .bg{height: auto;}
	.rollfontbg span{font-size: 60px;letter-spacing: 12px;}
	
	.about04wrap{background-attachment: scroll;padding: 60px 0;}
	.about04{flex-wrap: wrap;-webkit-flex-wrap: wrap;}
	
	.about04-r{width: 100vw;height: 100vw;margin-top: 40px;}
	.about04-r .list li .item img{max-height: 50px;}
	.about04-r .list li .item p{font-size: 12px;line-height: 20px;margin-top: 5px;}
	.about04-r .crile{width: 120px;height: 120px;}
	.about04-r .crile .text .item p{font-size: 20px;}
	.about04-r .crile i{font-size: 26px;}
	
	.about05wrap{margin: 60px auto;}
	.about05 .mouseimg{height: 30px;top:-30px;}
	.about05wrap .tl p{font-size: 18px;margin-bottom: 10px;}
	.about05wrap .tl h3{font-size: 24px;}
	.about05wrap .tl{margin-bottom: 40px;}
	.about05 .item{width: 100%;}
	
	.about05min{position: relative;padding: 20px 0;}
	.about05 .line{left: 2%;}
	.about05 .line::before{width: 14px;height: 14px;top: -14px;margin-left: -8px;}
	.about05 .item{flex-flow: row-reverse;-webkit-flex-flow: row-reverse;padding: 0;padding-left: 20px;}
	.about05 .item .text{text-align: left;width: 50%;}
	.about05 .item .text h3{font-size: 24px;}
	.about05 .item .text h4{font-size: 14px;line-height: 24px;}
	.about05 .item .text strong{right: initial;left: 2px;width: 11px;height: 11px;}
	.about05 .item .text strong::before, .about05 .end strong::before{width: 5px;height: 5px;}
	.about05 .item .imgbox{width: 50%;}
	.about05 .swiper-slide{height: auto!important;}
	.about05 li:nth-of-type(even) .item{padding-left: 20px;}
	.about05 li:nth-of-type(even) .item .text strong{left: 2px;}
	.about05-swiper{z-index: 1;}
	.about05 .end{left: 2px;bottom: -11px;font-size: 14px;}
	.about05 .end strong{width: 11px;height: 11px;margin-right: 6px;}
	.about05{padding: 0;}
	
	
	
	
	
	
	.about06wrap{background-attachment: scroll;padding: 60px 0;}
	.about06 .tl p{font-size: 16px;margin-bottom: 10px;}
	.about06 .tl h3{font-size: 24px;margin-bottom: 10px;}
	.about06 .tl h4{font-size: 14px;line-height: 24px;}
	.about06 .tl{margin-bottom: 30px;}
	.about06min .item p{font-size: 14px;margin-top: 20px;}
	.about06-pagination{margin-top: 30px;}
	.about06-pagination .swiper-pagination-bullet{width: 10px;height: 10px;border-radius: 50%;}
	
	.index02wrap .text h3 img{height: 40px;}
	
	.vilint02linkwrap{}
	.vilint02link{box-sizing: border-box;overflow-x:auto;}
	.vilint02link a{white-space: nowrap;margin-right: 10px;}
	.vilint0201linkwrap{box-sizing:border-box;padding-left:80px;}
	.vilint0203linkwrap{padding-left:0;}
	.vilint0201linkwrap .mbx{left: 3%;position:absolute;}
	.vilint0201linkwrap .mbx02{width: 100%;top: -50px;position: absolute;box-sizing: border-box;padding: 0 3%;left:0;}
	.mbx a, .mbx i{line-height: 50px;font-size:12px;}
	.mbx i{margin: 0 6px;}
	.mbx02 a.active{color: #fff;}
	.vilint0201linkwrap .vilint02link{display: block;white-space: nowrap;}
	.vilint02link a{font-size: 12px;line-height: 50px;display:inline-block;}
	.vilint02linkwrap.fixedSubNav .vilint02link a{line-height:50px;}
	
	
	
	
	.brandcase01{margin: 60px auto;}
	.brand02-tl h3{font-size: 20px;margin-bottom: 14px;line-height: 30px;}
	.brand02-tl strong{width: 30px;}
	.brandcase01min{margin-top: 30px;}
	.brandcase01min .tl h3{font-size: 24px;line-height: 30px;}
	.brandcase01min .tl p{font-size: 14px;line-height: 20px;}
	.brandcase01min .tl{margin-bottom: 30px;}
	.brans-c-top{flex-wrap: wrap;-webkit-flex-wrap: wrap;}
	.brans-c-top .text{width: 100%;}
	.brans-c-top .text h3{font-size: 20px;line-height: 30px;text-align: center;}
	.brans-c-top .text .list p{font-size: 12px;padding: 5px 2px;margin-bottom: 14px;line-height: 20px;}
	.brans-c-top .text>p{font-size: 16px;margin: 10px 0;}
	.brans-c-top .text h4{font-size: 16px;line-height: 26px;}
	.brans-c-top .imglist{width: 60%;margin: 30px auto;}
	.brans-c-top .text:last-child h3{text-align: center;}
	.brans-c-bot{flex-wrap: wrap;-webkit-flex-wrap: wrap;padding-bottom: 10px;padding-top: 20px;}
	.brans-c-bot{width: 100%;}
	.brans-c-bot .item{width: 100%;}
	.brans-c-bot .item{display: block;margin-bottom: 20px;}
	.brans-c-bot .tag{width: 90px;height: 30px;font-size: 14px;line-height: 30px;}
	.brans-c-bot .item .info{width: 100%;overflow-x:auto;}
	.brans-c-bot .item .info table{margin-top: 10px;}
	.brans-c-bot .item .info table td{font-size: 14px;line-height: 30px;white-space:nowrap;padding:0 5px;border:1px solid #ddd;width:25%;}
	.brandcase01min li{margin-bottom: 30px;}
	.brans-c-top02 .text .list p{width: calc((100% - 10px)/3);}
	.brans-c-top02 .text .list p:nth-of-type(3n){margin-right: 0;}
	.brans-c-bot02 .brans-c-botlist:first-child,.brans-c-bot02 .brans-c-botlist:last-child,.brans-c-bot02 .item:nth-of-type(odd),.brans-c-bot02 .item:nth-of-type(even){width: 100%;}
	.brand02-tl h4{font-size: 14px;line-height: 24px;margin-top: 14px;}
	.brandcase02min{margin-top: 20px;}
	
	/* .nrandm01wrap */
	.nrandm01wrap{margin: 60px auto;}
	.nrandm01wrap .brand02-tl{width: 94%;}
	.brand02-tl p{font-size: 16px;line-height: 26px;}
	.nrandm01{margin-top: 30px;padding-top: 50px;}
	.nrandm01min{padding: 0;}
	.nrandm01min .imgbox .text h3{font-size: 20px;line-height: 30px;}
	.nrandm01min .imgbox .text p{font-size: 16px;line-height: 20px;}
	.nrandm01min .imgbox .text h4{font-size: 14px;line-height: 20px;}
	.nrandm01min .imgbox{min-height: 240px;height: auto;}
	.nrandm01min .imgbox .imguser.imguser02{margin-left: 60px;}
	.nrandm01min .imgbox .imguser.imguser01{margin-right: 60px;}
	.nrandm01min .bglist{width: 92%;}
	.brand02-tl p{margin-bottom: 14px;}
	.nrandm02{margin-top: 30px;}
	
	.brand04wrap{margin: 50px auto;}
	.brand04 .swiper-slide{padding: 30px 20px;}
	.brand04 .swiper-slide h3{font-size: 36px;line-height: 50px;}
	.brand04 .swiper-slide h4{font-size: 18px;line-height: 30px;}
	.brand04 .swiper-slide p, .brand04 .swiper-slide span{font-size: 14px;line-height: 24px;}
	.brand04{width: 94%;margin: auto;margin-top: 30px;}
	
	.nrandm05 .swiper-slide h4{font-size: 16px;line-height: 24px;}
	.nrandm05wrap{padding-bottom: 50px;}
	.nrandm06wrap{padding: 50px 3%;box-sizing: border-box;}
	.nrandm06{margin-top: 30px;}
	.nrandm06 p{font-size: 16px;line-height: 24px;margin-top: 14px;}
	
	/* .brandp01wrap */
	.brandp01wrap{padding: 60px 0;}
	.brandp01{margin-top: 30px;}
	.brandp01 li .text{position: relative;}
	.brandp01 li:first-child h3, .brandp01 li:nth-of-type(2) .text h3, .brandp01 li:nth-of-type(3) h3{font-size: 14px;line-height: 20px;}
	.brandp01 li:nth-of-type(2){margin: 10px 0;justify-content: space-between;-webkit-justify-content: space-between;}
	/* .brandp01 li:nth-of-type(2) .text h3 br{display: none;} */
	.brandp01 li:nth-of-type(2) .text h4{font-size: 10px;line-height: 14px;}
	.brandp01 li:nth-of-type(3) h3{margin-right: 20px;}
	
	
	.brandp02wrap{margin: 60px auto;}
	.brandp02list{flex-wrap: wrap;-webkit-flex-wrap: wrap;margin-top: 20px;}
	.brandp02wrap li{margin-bottom: 10px;}
	.brandp02list .item{width: 100%;margin-bottom: 20px;}
	.brandp02list .line{display: none;}
	.brandp02list .item h3{font-size: 14px;line-height: 34px;}
	.brandp02list .item h4{font-size: 14px;line-height: 22px;margin-top: 10px;}
	.brandp02list .item h4 br{display: none;}
	.brandp02wrap li .tl{font-size: 20px;}
	.brandp02wrap li:nth-of-type(2n) .brandp02list{flex-flow:column-reverse;-webkit-flex-flow:column-reverse;}
	.brandp02wrap li:nth-of-type(2) .brandp02list .item,.brandp02wrap li:nth-of-type(3) .brandp02list .item{width:100%;}
	/*.brandp02wrap li:nth-of-type(2n) .brandp02list{flex-direction: row-reverse;-webkit-flex-direction: row-reverse;flex-wrap: wrap-reverse;-webkit-flex-wrap: wrap-reverse;align-items: flex-end;-webkit-align-items: flex-end;}*/
	.brandp02list.list03 .item{width: 100%;margin-bottom: 20px;}
	
	.brandser01wrap{padding: 50px 0 10px;}
	.brand02-tl p{font-size: 14px;}
	.brandser01 .listtext{position: relative;display: flex;display: -webkit-flex;justify-content: space-between;-webkit-justify-content: space-between;}
	.brandser01 .listtext p{position: relative;font-size: 14px;}
	.brandser01{margin: 30px auto;}
	.brandser01min{width: 100%;margin: 20px auto;}
	.brandser01min .iconlist{position: relative;display: flex;display: -webkit-flex;flex-wrap: wrap;-webkit-flex-wrap: wrap;justify-content: space-between;-webkit-justify-content: space-between;}
	.brandser01min .iconlist li{position: relative;top: 0!important;left: 0!important;bottom: 0!important;right: 0!important;width: 80px;height: 80px;margin-bottom: 10px;}
	.brandser01min .iconlist li p{font-size: 14px;}
	
	.brandser02{margin-top: 30px;}
	.brandser02 .item p{font-size: 16px;margin-top: 20px;}
	.brandser02 .item{width: calc((100% - 20px)/2);margin-right: 20px;margin-bottom: 30px;}
	.brandser02 .item:nth-of-type(3n){margin-right: 20px;}
	.brandser02 .item:nth-of-type(2n){margin-right: 0;}
	
	.brand02wrap{padding: 30px 0 0;}
	.brand02{margin-top: 30px;}
	.brandser04min{margin-top: 30px;}
	.brandser04min li .brandser04-l p{font-size: 16px;margin-top: 10px;}
	.brandser04min li{flex-wrap: wrap;-webkit-flex-wrap: wrap;}
	.brandser04-r{position: relative;width: 100%;margin-top: 20px;}
	.brandser04min li .brandser04-l{width: 100%;/* display: flex;display: -webkit-flex;justify-content: space-between;-webkit-justify-content: space-between;align-items: center;-webkit-align-items: center; */}
	/* .brandser04min li .brandser04-l .imgbox{width: 50%;} */
	.brandser04-r .imglist01 .box,.brandser05min li .imglist01 .box{width: calc((100% - 25px)/6);margin-right: 5px;}
	/* .brandser04min li .brandser04-l p{font-size: 20px;width: 48%;} */
	.brandser04-r p{margin-bottom: 10px;}
	.brandser04-r .imglist{margin-bottom: 20px;}
	.brandser04-r .imglist02 .box{width: calc((100% - 20px)/5);margin-right: 5px;}
	
	.brandser05min li .text{width: 100%;margin-bottom: 20px;}
	.brandser05min li .text h3{font-size: 24px;margin-bottom: 6px;}
	.brandser05min li .text p{font-size: 14px;}
	.brandser05min li{flex-wrap: wrap;-webkit-flex-wrap: wrap;margin-bottom: 30px;}
	.brandser05min li .imglist{width: 100%;}
	.brandser05min{margin-top: 30px;}
	.brandser05min li .imglist02 .box{width: calc((100% - 30px)/7);margin-right: 5px;}
	
	.brandser06min{display: block;}
	.brandser06-l{width: 90%;margin: auto;}
	.brandser06-r{width: 100%;margin-top: 20px;}
	.brandser06-r li{width: calc((100% - 25px)/6);margin-right: 5px;margin-bottom: 0;}
	.brandser06-r li p{font-size: 12px;margin-top: 10px;text-align: center;justify-content: center;-webkit-justify-content: center;}
	.brandser06-r li p img{display: none;}
	.brandser06-r li:nth-of-type(3n){margin-right: 5px;}
	.brandser06-r li:nth-of-type(6n){margin-right: 0;}
	.brandser01wrap{padding-bottom: 50px;}
	.brandser06min{margin-top: 30px;}
	
	/* .c-banner */
	.c-banner{margin-top: 60px;display:block;}
	.c-banner001{margin-top: 0;}
	.c-banner .text02 p{font-size: 14px;}
	.par-tl h3, .c-banner .text02 h3{font-size: 20px;line-height: 30px;}
	.c-banner .text02 h4{font-size: 14px;line-height: 24px;max-width: 100%;}
	.bus01 .bg{min-height: 450px;object-fit: cover;}
	.bus01 .text01 p{font-size: 14px;}
	.bus01 .text01 h3{font-size: 20px;line-height: 30px;margin-bottom: 15px;}
	.bus01 .text01 h4{font-size: 14px;margin-bottom: 20px;}
	.bus01 .text01 strong{width: 30px;}
	.bus01 .text01 .more{width: 80px;height: 30px;font-size: 14px;margin-top: 20px;}
	.bus01 .swiper-pagination{bottom: 20px;}
	.bus01 .swiper-pagination-bullet{width: 10px;height: 10px;margin-right: 6px;}
	.bus01 .swiper-pagination-bullet-active{width: 16px;}
	.bus01 .text02 h3, .bus01 .text03 h3{font-size: 20px;margin: 10px 0;}
	.bus01 .text02 p{font-size: 14px;line-height: 24px;}
	.bus01 .text02 .text-img{height: 40px;margin: 20px 0;}
	.bus01 .text02 span{font-size: 12px;line-height: 20px;}
	.bus01 .text03 p{font-size: 14px;line-height: 24px;}
	.bus0301_mumping{margin-top: 20px;flex-wrap: wrap;-webkit-flex-wrap: wrap;}
	.bus0301_mumping .imgboxwrap .imgbox{width: 60px;height: 60px;}
	.bus01 .text03 p{font-size: 12px;line-height: 20px;margin-top: 6px;}
	.bus0301_mumping li{margin-right: 10px;}
	.bus0301_mumping .numfont h2{font-size: 34px;height: auto;line-height: 1;}
	.bus0301_mumping .numfont span{font-size: 12px;line-height: 14px;margin-bottom: 5px;}
	.bus0301_mumping .textbox{margin-top: 10px;}
	.bus01 .text03 span{font-size: 12px;line-height: 20px;}
	
	.bus04wrap{padding: 50px 0;}
	.bus-tl h3{font-size: 24px;margin-bottom: 14px;}
	.bus-tl strong{height: 2px;width: 30px;}
	.bus04{margin-top: 30px;}
	.bus04 p{font-size: 16px;margin-top: 20px;}
	
	/* .chip-bwrap */
	.chip-bwrap{margin-top: 60px;}
	.chip-bwrap .text h4{font-size: 12px;line-height: 20px;margin-bottom: 20px;}
	.chip-bwrap .text h3{font-size: 20px;margin-bottom: 10px;}
	.chip-bwrap .bg{min-height: 340px;object-fit: cover;}
	.chip-bwrap .text img{max-width: 110px;max-height: 60px;margin-bottom: 20px;}
	.chipone-01wrap{padding: 60px 0;background-attachment: scroll;}
	.chip-c{width: 94%;}
	
	/* .chipone-01min */
	.chipone-01min{margin-top: 30px;display: block;}
	.chipone-01min .text{width: 100%;margin-bottom: 20px;}
	.chipone-01min .text p{font-size: 14px;line-height: 24px;}
	.chipone-01min .imgbox{width: 100%;}
	.chipone-01 .bot-p{font-size: 12px;line-height: 16px;margin-top: 20px;}
	.chipone-03min{margin-top: 30px;}
	.chipone-03min .imgbox{margin-bottom: 20px;}
	.chipone-03min .text h3{font-size: 14px;line-height: 28px;}
	.chipone-03min .text h4{font-size: 12px;line-height: 28px;}
	.chipone-04min{margin-top: 30px;}
	.chipone-04min-top .item .imgbox img{height: auto;width: auto;max-width: 90%;margin: auto;}
	.chipone-04min-top .item p{font-size: 14px;line-height: 24px;margin-top: 10px;}
	.chipone-04min-top .item p br{display: none;}
	.chipone-04min-top{flex-wrap: wrap;-webkit-flex-wrap: wrap;}
	.chipone-04min-top .item{width: 100%;margin-bottom: 20px;}
	.chipone-04min-bot{margin: 30px auto 0;}
	.chipone-04min-bot h3{font-size: 18px;margin-bottom: 20px;}
	.chipone-04min-bot p{font-size: 14px;line-height: 24px;margin-top: 20px;}
	
	.chipone-06min-top{flex-wrap: wrap;-webkit-flex-wrap: wrap;}
	.chip-c02{width: 94%;}
	.chipone-06min-top li .imgbox img{width: 100%;}
	.chipone-06min-top li{max-width: initial;width: 100%;margin-bottom: 20px;}
	.chipone-06min-top li p{font-size: 14px;margin-top: 10px;}
	
	.chipone-06min-bot .text{margin-top: 30px;}
	.chipone-06min-bot .text h3{font-size: 18px;line-height: 24px;}
	.chipone-06min-bot .text h4{font-size: 14px;line-height: 24px;}
	
	.chipone-07 li .icon{width: 160px;height: 160px;}
	.chipone-07{margin-top: 30px;}
	.chipone-07 li .text h3{font-size: 16px;line-height: 28px;}
	.chipone-07 li .text h4{font-size: 12px;line-height: 28px;}
	.chipone-07 li{margin-bottom: 50px;}
	.chipone-07 li .imglist{margin-top: 20px;}
	.chipone-07wrap{padding: 60px 0 10px;background-attachment: scroll;min-height:200px;}
	
	.scity01-title{margin: 50px auto;width: 94%;}
	.scity01-tl{width: 94%;margin: auto;}
	.scity01-tl h3{font-size: 18px;}
	.scity01-tl h4{font-size: 14px;line-height: 24px;}
	.brand02{margin-top: 30px;}
	
	.scity01wrap{margin-bottom: 60px;}
	.scity05wrap{background-attachment: scroll;}
	.scity05wrap{padding: 60px 0;}
	.scity05wrap .text h3{font-size: 16px;border-width: 1px;}
	.scity05wrap .text h4{font-size: 12px;line-height: 20px;margin-top: 20px;}
	.brand02-tl{width: 94%;}
	.scity05wrap .text{margin-bottom: 30px;}
	.scity05min{width: 94%;margin: auto;margin-top: 30px;}
	.scity05min .button{width: 40px;height: 40px;background-size: 16px 16px;margin-top: 40px;}
	.scity05min .button.scity05-next{right: 0;}
	.scity05min .button.scity05-prev{left: 0;}
	
	.brand03wrap{margin-top: 30px;padding: 50px 0;}
	.his-container .swiper-slide .hoverbox{width: 70px;height: 70px;}
	.his-container .swiper-slide .li{width: 12px;height: 12px;}
	.his-container .swiper-slide .li .tit-18{font-size: 20px;padding-bottom: 1rem;}
	.his-container .swiper-slide .li.on .tit-18{top: -1rem;}
	.his-container .swiper-slide .li1{left: 10%;top: 9%;}
	.his-container .swiper-slide .li3{top: 67%;left: 46%;}
	.his-container .swiper-slide .li4{top: -5%;}
	.his-container .swiper-slide .li5{top: 19%;}
	
	.brand03{margin-top: 30px;}
	.about_c .con{margin-top: 0;box-sizing: border-box;padding: 0 3%;}
	.his-container .swiper-slide .li4{top: -3%;}
	.his-container{top: 4rem;}
	.main-container .t5{top: 20px;}
	.main-container .t6{font-size: 14px;line-height: 24px;height: 48px;}
	.main-container .img{margin-top: 14px;}
	.brand03wrap .text-right{padding: 0 2%;margin-bottom: 1rem;}
	
	.brand05 .swiper-slide h3{font-size: 20px;line-height: 30px;}
	.brand05 .swiper-slide h4{font-size: 14px;line-height: 24px;}
	.brand05 .swiper-slide p{margin-bottom: 0;}
	.brand06 .imgbox{width: 80px;height: 80px;}
	.brand07 .text h3{font-size: 18px;line-height: 24px;}
	.brand07 .text p{font-size: 14px;line-height: 24px;}
	.brand08{margin-top: 20px;}
	.brand08 .swiper-slide p{font-size: 18px;margin-top: 10px;}
	.brand08-bot{margin-top: 20px;flex-wrap: wrap;-webkit-flex-wrap: wrap;justify-content: space-between;-webkit-justify-content: space-between;}
	.brand08-bot li{margin-right: 0;width: calc((100% - 15px)/4);height: 40px;display: flex;display: -webkit-inline-flex;align-items: center;-webkit-align-items: center;justify-content: center;-webkit-justify-content: center;}
	.brand08-bot li img{max-width: 90%;max-height: 90%;}
	.brand08wrap{padding-bottom: 30px;margin-bottom: 50px;}
	.brand09 .bg{width: calc(100% / 1.2);}
	.brand09-swiper{top: 12px;}
	.brand09{margin-top: 30px;}
	.brand09wrap, .brand10wrap{padding-bottom: 50px;}
	.brand10 img{max-width: 100%;}
	.brand10{margin-top: 20px;}
	.brand02-tl h4 br{display: none;}
	.brand11 li{width: calc(100% / 4);height: 40px;margin:5px 0;}
	.brand11{margin-top: 20px;}
	
	.chipther01wrap{margin: 50px auto;padding-bottom: 50px;}
	.brand02-tl p br{display: none;}
	.chip-c01{width: 94%;}
	.chipther01 .text{margin: 30px 0 20px;}
	.chipther01 .text h3{font-size: 16px;line-height: 24px;}
	.chipther01 .text p{font-size: 14px;line-height: 24px;}
	.brand02-tl p span{font-size: 12px;line-height: 24px;}
	.chipone-06min-top li:last-child{margin-bottom: 0;}
	.chipther02{margin-top: 30px;}
	.chipther02 .bot-text{font-size: 14px;line-height: 24px;margin-top: 20px;}
	.chipther03{flex-wrap: wrap;-webkit-flex-wrap: wrap;margin-top: 30px;}
	.chipther03 img{width: 100%;max-width: initial;margin-bottom: 10px;}
	.chipther03 img:last-child{margin-bottom: 0;}
	
	.chipther04wrap{margin: 50px auto 30px;}
	.chipther04 h3{font-size: 16px;line-height: 24px;}
	.chipther04 h4{font-size: 14px;line-height: 24px;margin-bottom: 20px;}
	
	.chiptwo01wrap{padding: 80px 0;}
	.chiptwo02wrap{padding: 50px 0;}
	.chiptwo02{flex-wrap: wrap;-webkit-flex-wrap: wrap;margin-top: 30px;}
	.chiptwo02 .item{width: 100%;margin-bottom: 10px;}
	.chiptwo02 .item table thead{font-size: 14px;height: 40px;}
	.chiptwo02 .item table thead td{height: 40px;}
	.chiptwo02 .item table tbody{font-size: 12px;line-height: 20px;}
	.chiptwo02 .item:last-child{margin-bottom: 0;}
	.chiptwo02 .item table tbody tr:first-child{white-space:nowrap;}
	
	.chiptwo03{margin-top: 30px;}
	.chiptwo02 .item{overflow: auto;}
	.chipfour01wrap{margin-top: 50px;}
	.chipfour01{margin-top: 30px;flex-wrap: wrap;-webkit-flex-wrap: wrap;}
	.chipfour01 .text{width: 100%;}
	.chipfour01 .text h3{font-size: 18px;line-height: 30px;}
	.chipfour01 .text h4{font-size: 14px;line-height: 24px;}
	.chipfour01 .imgbox{width: 100%;margin-top: 30px;}
	
	.chipfour02wrap{padding: 50px 0;}
	.chipfour02min{margin-top: 30px;flex-wrap: wrap;-webkit-flex-wrap: wrap;}
	.chipfour02min li{width: 100%;margin-bottom: 10px;padding: 20px 15px;}
	.chipfour02min li .info p{font-size: 14px;line-height: 24px;}
	.chipfour02min li h3{font-size: 16px;}
	.chipfour03wrap{margin: 50px auto;}
	.chipfour03{margin-top: 30px;overflow: auto;}
	.chipfour03 table tr td{font-size: 12px;line-height: 20px;}
	
	.crilewrap .crile-c{display: none;}
	.crile-list{position: relative;}
	.crile-list li{width: 100%;top: 0!important;left: 0!important;bottom: 0!important;right: 0!important;position: relative;padding-bottom: 20px;margin-bottom: 20px;border-bottom: 1px solid rgba(255,255,255,0.5);}
	.crilewrap{width: 100%;height: auto;border: none;box-sizing: border-box;padding: 0 3%;}
	.crile-list li .text{position: relative;width: 100%;right: 0;}
	.crile-list li .imgbox{width: 30px;height: 30px;position: absolute;left: 0;top: 0;background-color: transparent;}
	.crile-list li .imgbox img{max-width: 100%;max-height: 100%;}
	.crile-list li .text h3{line-height: 30px;box-sizing: border-box;padding-left: 40px;margin-bottom: 10px;}
	.crile-list li:nth-of-type(3) .text,.crile-list li:nth-of-type(4) .text, .crile-list li:nth-of-type(5) .text{right: 0;top: 0;transform: none;-webkit-transform: none;left: 0;}
	.crile-list li:nth-of-type(3){text-align: left;}
	.crile-list li .text h4{font-size: 14px;line-height: 28px;}
	.chipfour04min{margin-top: 30px;}
	.chipfour04wrap{padding: 50px 0;}
	.crile-list li:last-child{padding-bottom: 0;margin-bottom: 0;border: none;}
	
	.chipfour05wrap{margin: 50px 0;}
	.chipfour05{margin-top: 30px;}
	
	.chipone-07 li .tl h3{font-size: 16px;margin-bottom: 20px;}
	.chipone-07 li .tl strong{width: 30px;}
	.tablewrap{margin-top:30px;}
	.tablewrap table thead{font-size: 14px;height: 30px;}
	.tablewrap table tbody{font-size: 12px;line-height: 18px;height: 30px;}
	.tablewrap table td{padding: 5px;}
	
	.contact01wrap .text{padding: 50px 0;}
	.contact01wrap .text h3{font-size: 20px;line-height: 30px;}
	.contact01wrap .text h4{font-size: 14px;line-height: 28px;}
	.contact01{height: 340px;}
	.contact01 .map .BMap_bubble_title{font-size: 16px;}
	.contact01 .map .BMap_bubble_content{font-size: 14px;line-height: 24px;}
	
	.contact02{margin: 50px auto;}
	.contact02 li{width: 100%;margin-bottom: 15px;padding-bottom: 10px;border-bottom: 1px solid #ebebeb;}
	.contact02 li:last-child{padding-bottom: 0;margin-bottom: 0;border: none;}
	.contact02 li h3{font-size: 16px;line-height: 30px;}
	.contact02 li strong{margin: 10px 0;display: none;}
	.contact02 li h4{font-size: 14px;line-height: 24px;}
	.contact03wrap{padding: 50px 0;display:none;}
	.contact03{flex-wrap: wrap;-webkit-flex-wrap: wrap;}
	.contact03 li{width: 100%;padding-bottom: 15px;margin-bottom: 15px;border-bottom: 1px solid #ebebeb;}
	.contact03 li h3{font-size: 16px;line-height: 30px;}
	.contact03 li h4{font-size: 14px;line-height: 24px;}
	.contact03 li strong{display: none;}
	.contact03 li .bdsharebuttonbox{margin-top: 20px;}
	.contact03 li .bdsharebuttonbox a{width: 40px!important;height: 40px!important;margin-right: 10px!important;}
	.contact03 li:last-child{padding-bottom: 0;margin-bottom: 0;border: none;}
	.control01 .tips{font-size: 10px;}
	
	.mbxwrap{display: none;}
	.control02wrap .bg{height: 450px;object-fit: cover;}
	.control02wrap .bot-text h3{font-size: 20px;line-height: 30px;margin-bottom: 14px;}
	.control02wrap .bot-text .imgbox img{height: 40px;}
	.control02wrap .text-c .textmin{padding: 0;}
	.control02wrap .text-c .textmin h4{font-size: 14px;line-height: 24px;}
	.control02wrap .text-c .textmin p{font-size: 16px;margin-bottom: 20px;}
	.control02wrap .text-c .textmin h3{font-size: 20px;}
	.control02wrap .text-c .imglist li .box{width: 80px;}
	.control02wrap .text-c .imglist li p{font-size: 12px;}
	.control02wrap .text-c .imglist{margin-top: 10px;}
	
	.control02wrap .text-c .textmin .imgicon{width: 80px;margin-bottom: 20px;}
	.control08wrap{padding: 50px 0;}
	.control08 .tl{font-size: 20px;margin-bottom: 20px;}
	.control08min .item .imgbox{margin-bottom: 10px;}
	.control08min .item p{font-size: 14px;margin-top: 20px;}
	.control08min .item{width: calc((100% - 10px)/2);}
	.ai01wrap{padding-top: 200px;}
	.ai01wrap .text-top{top: 50px;}
	.ai01wrap .text-top p{font-size: 16px;margin-bottom: 10px;line-height: 24px;}
	.ai01wrap .text-top h3{font-size: 20px;line-height: 30px;margin-bottom: 10px;}
	.ai01wrap .text-top h4{font-size: 12px;line-height: 20px;width: 66%;}
	.ai01wrap .bg{margin-right: -8%;}
	
	.frelistwrap{margin: 50px auto;}
	.frelist01{display: block;}
	.frelist01-l{width: 100%;height: 300px;display: flex;display: -webkit-flex;align-items: center;-webkit-align-items: center;justify-content: center;-webkit-justify-content: center;}
	.frelist01-l img{max-width: 100%;max-height: 100%;}
	.frelist01-r{width: 100%;margin-top: 30px;min-height:auto;}
	.frelist01-r .tl02{font-size: 18px;margin-bottom: 14px;}
	.frelist01-r .tl01{font-size: 18px;}
	.frelist01-r li{margin-bottom: 30px;}
	.frelist01-r li .list p{font-size: 14px;line-height: 24px;width: 49%;}
	.retro02-tab{margin-top: 20px;overflow:hidden;overflow-x: auto;}
	.retro02-tab table tr{font-size: 12px;height: 30px;}
	.frelist01-r li .list, .frelist01-r li .list h4{font-size: 14px;line-height: 24px;}
	.frelist02{margin-top: 30px;}
	.retro02-tab table tr td{white-space: nowrap;}
	.frelist01-r li .imglist{margin-top: 20px;}
	.frelist01-r li .imglist .button{width: 30px;height: 40px;}
	.frelist01-r li .imglist .button i{font-size: 24px;}
	
	
	.freight01 .text-f01 .i-logo img{max-width: 80px;max-height: 120px;margin-bottom: 20px;}
	.freight01 .text-f{width: 94%;text-align:center;}
	.freight01 .text-f01 h3{font-size: 20px;}
	.freight01 .text-f01 h4{font-size: 14px;line-height: 24px;}
	.freight01 .text-f01 strong{width: 30px;height: 2px;margin: 20px auto;}
	.freight01 .text-f01 .tage{width: 100px;height: 34px;font-size: 14px;}
	
	.news01{margin: 50px auto;display: block;}
	.news01 .imgbox{width: 100%;height:220px;}
	.news01 .tag{font-size: 14px;right: 20px;}
	.news01 .imgbox .data{padding: 10px;}
	.news01 .imgbox .data h3{font-size: 30px;}
	.news01 .imgbox .data p{font-size: 12px;}
	.news01 .text{width: 100%;padding: 20px;}
	.news01 .text h3{font-size: 18px;line-height: 28px;display: -webkit-box;-webkit-box-orient: vertical;-webkit-line-clamp: 2;overflow: hidden;text-overflow: ellipsis;}
	.news01 .text h4{line-height: 24px;margin-bottom: 20px;display: -webkit-box;-webkit-box-orient: vertical;-webkit-line-clamp: 3;overflow: hidden;text-overflow: ellipsis;}
	.news02itemmin{padding: 30px 0;}
	.news02itemmin .imgbox .data{display: flex;display: -webkit-flex;align-items: center;padding: 5px;}
	.news02itemmin .imgbox .data h3{font-size: 16px;margin-right: 5px;}
	.news02itemmin .text h3{font-size: 16px;line-height: 24px;white-space: nowrap;overflow: hidden;text-overflow: ellipsis;margin-bottom: 10px;}
	.news02itemmin .text h4{display: -webkit-box;-webkit-box-orient: vertical;-webkit-line-clamp: 2;overflow: hidden;text-overflow: ellipsis;line-height: 24px;height: 48px;margin-bottom: 10px;}
	.more02{font-size: 12px;}
	.more02 i{font-size: 20px;margin-left: 6px;}
	.news02itemmin .imgbox{height: 120px;}
	.el-pagination .btn-next, .el-pagination .btn-prev{width: 36px;height: 36px;}
	.part .tiptext{font-size: 16px;}
	.el-pagination .btn-next{margin-left: 0;}
	.n-page{margin: 30px auto;}
	.newswrap{padding-bottom: 20px;}
	.el-pager{margin: 0 14px;}
	
	.ninfo01{margin: 50px auto 30px;}
	.ninfo01-tl h3{font-size: 20px;line-height: 30px;}
	.ninfo01-tl p{font-size: 14px;}
	.ninfo01-tl{padding-bottom: 0;}
	.ninfo01-info{padding-top: 30px;padding-bottom: 30px;}
	.ninfo01-info p{font-size: 14px;line-height: 24px;}
	.newsinfo-bot{padding: 30px 0 0;display: block;}
	.newsinfo-bot .links a{font-size: 14px;line-height: 30px;white-space: nowrap;overflow: hidden;text-overflow: ellipsis;}
	.newsinfo-bot .more{width: 90px;height: 32px;margin-top: 20px;}
	
	.partner01wrap{padding: 50px 0;}
	.par-tl h3{margin-bottom: 14px;}
	.par-tl h4{font-size: 14px;line-height: 24px;}
	.partner01min{margin-top: 30px;}
	.partner01min .item{width: 100%;padding-left: 50px;margin-bottom: 20px;}
	.partner01min .item span{font-size: 30px;margin-top: -4px;}
	.partner01min .item p{font-size: 18px;}
	.partner01min .item h4, .partner02 .item .text h4{font-size: 14px;line-height: 24px;}
	.partner01min .item:last-child{margin-bottom: 0;}
	
	.partner02wrap{padding: 50px 0 30px;}
	.partner02min{margin-top: 30px;flex-wrap: wrap;-webkit-flex-wrap: wrap;}
	.partner02 .item{width: calc((100% - 10px)/2);margin-bottom: 20px;}
	.partner02 .item .imgbox{height: 150px;}
	.partner02 .item .imgbox .iconbox{width:50px;height:50px;}
	.partner02 .item .text{margin-top: 14px;}
	.partner02 .item .text h3{font-size: 18px;}
	.partner01min .item h4, .partner02 .item .text h4{font-size: 12px;line-height: 20px;}
	
	.partner03item{padding: 50px 3%;display: block;}
	.partner03item .text{width: 100%;padding: 0;position: relative;}
	.partner03item .text h3{font-size: 20px;margin-bottom: 10px;}
	.partner03item .text .imgbox{width: 60px;height: 60px;position: absolute;left: 0;top: 0;}
	.partner03item .text .imgbox img{max-width: 100%;}
	.partner03item .text h3,.partner03item .text p{padding-left: 70px;}
	.partner03item .text p{font-size: 14px;}
	.partner03item .text h4{font-size: 14px;line-height: 24px;}
	.partner03item .imglist{width: 100%;margin-top: 20px;}
	.partner03wrap .swiper-pagination{margin-top: 20px;}
	.partner03wrap .swiper-pagination-bullet{width: 30px;margin-right: 10px;height: 3px;}
	.partner03wrap .swiper-pagination-bullet-active{width: 60px;}
	
	.partner04wrap, .partner05wrap{margin: 50px auto;}
	.partner04wrap .par-tl02{width: 100%;}
	.partner04{margin-top: 20px;display: block;}
	.partner04 .tabwrap{width: 100%;margin-bottom: 20px;}
	.partner04 .tabwrap .tl{font-size: 16px;height: 50px;margin-bottom: 10px;}
	.partner04 .tabwrap::before{height: calc(100% - 50px);display:none;}
	.partner04 table td:first-child{white-space: nowrap;}
	.partner04 table td{font-size: 14px;line-height: 24px;}
	.partner04 .tabwrap .tabmin{height: 330px;}
	.partner04wrap .tips{font-size: 12px;line-height: 16px;margin-top: 10px;}
	.partner05 li{width: calc((100% - 10px)/2);margin-right: 10px;padding: 0;margin-bottom: 20px;}
	.partner05 li:nth-of-type(2n){margin-right: 0;}
	.partner05 li .imgbox{width: 60px;height: 60px;}
	.partner05 li i{display: none;}
	.partner05 li .text{width: calc(100% - 60px);padding-left: 10px;}
	.partner05 li .text h3{font-size: 20px;margin-bottom: 10px;}
	.partner05 li .text p{font-size: 14px;}
	.partner05{margin-top: 20px;}
	.partner05wrap{margin-bottom: 30px;}
	.partner04 table td:first-child{border-right:4px solid #fff;}
	
	.partner06{display: block;}
	.partner06-left{position: relative;width: 94%;height: 250px;object-fit: cover;margin: auto;}
	.partner06-r{width: 100%;margin-top: 20px;padding-left:0;}
	.partner05-form .item>p{font-size: 14px;width: 120px;line-height: 40px;}
	.partner05-form .item .i-r,.partner05-form .item .layui-form-select{width: calc(100% - 120px);}
	.partner05-form .item select, .partner05-form .item input{font-size: 14px;height: 40px;}
	.partner05-form .item .chexklist label{font-size: 14px;margin-right: 10px;}
	.partner05-form .item .chexklist label input,.layui-form-radio>i{width: 14px;height: 14px;margin-right: 4px;font-size:14px;}
	.partner05-form .item .chexklist{height: 40px;}
	.partner05-form .item{margin-bottom: 10px;}
	.partner05-form button{width: 140px;font-size: 14px;height: 40px;margin-top: 20px;}
	.partner06wrap{padding-bottom: 50px;}
	.layui-form-radio{padding: 0;}
	
	.freight01 .text-f01 .imglist li .imgbox{width: 60px;height: 60px;border-image: linear-gradient(to right, #b7d6ee, #57b0de) 10;border:1px solid #b7d6ee;}
	.freight01 .text-f01 .imglist li{margin-right: 10px;}
	.freight01 .text-f01 .imglist li p{font-size: 12px;line-height: 16px;}
	.freight01 .text-pa01 p{font-size: 14px;line-height: 24px;}
	.freight01 .text-f01 .numfont h2{font-size: 24px;}
	.freight01 .text-f01 .numfont span{font-size: 18px;}
	.freight01 .text-f01 .numfont{margin-top: 10px;}
	.freight01 .text-f01 strong{margin: 10px auto;}
	.freight01 .text-f01 .tage{margin-top: 30px;}
	
	.retro-tl{font-size: 18px;}
	/*.retro02-tab table{width: 600px;}*/
	.tbtips{flex-wrap: wrap;-webkit-flex-wrap: wrap;}
	.tbtips p{font-size: 12px;line-height: 20px;}
	
	.retrowrap{margin: 50px auto;}
	.retro01list li{display: block;margin-bottom: 30px;}
	.retro01list li .text{width: 100%;margin-top: 20px;}
	.retro01list li .text h3{font-size: 18px;margin-bottom: 14px;}
	.retro01list li .text h4{font-size: 14px;line-height: 24px;}
	.retro01list li .imgbox{width: 100%;margin-top: 20px;}
	
	.vilint03{margin: 50px auto;display: block;}
	.vilint03-l{width: 100%;overflow: hidden;}
	.vilint03-l .imgbox{height: 320px;display: flex;display: -webkit-flex;align-items: center;-webkit-align-items: center;justify-content: center;-webkit-justify-content: center;}
	.vilint03-l .imgbox img{width: 100%;height: 100%;object-fit: cover;}
	.vilint03-l .link{padding: 30px 0;border-width: 1px;}
	.vilint03-l .link img{max-width: 80px;max-height: 100px;margin: 0 10px;}
	.vilint03-r{width: 100%;margin-top: 30px;}
	.vilint03-r .t-tl{font-size: 16px;margin-bottom: 10px;}
	.vilint03-r .imglist li p{font-size: 12px;}
	.vilint03-r .imglist li .imgbox{width: 80px;height: 80px;}
	.vilint03-r .imglist li{width: auto;margin-right: 10px;}
	.vilint03-r .imglist{margin-bottom: 20px;}
	.vilint03-r .info{font-size: 14px;line-height: 24px;}
	.vilint03-rbtl{margin-top: 30px;}
	.vilint03-rbtl h3{font-size: 18px;margin-bottom: 10px;}
	.vilint03-rbtl p{font-size: 14px;}
	.vilint03-form .chexklist label{font-size: 12px;margin-bottom: 10px;}
	.vilint03-form .chexklist label input{width: 12px;height: 12px;margin-right: 4px;}
	.vilint04-swiper a p{font-size: 14px;margin-top: 16px;}
	.vilint04wrap{padding: 60px 0;}
	.vilint04{margin-top: 30px;}
	
	.freight01 .text-pa01 span img{height: 20px;}
	.vicore01 .iconlist li .imgbox{width: 70px;height: 70px;}
	.vicore01 .iconlist li font{font-size: 12px;line-height: 16px;}
	.vicore01 .iconlist li{margin-right: 10px;}
	.vicore01 .iconlist{margin: 20px 0;}
	.vicore01 .text-l{width: 100%;max-width:initial;}
	.vicore01wrap{padding-top: 100px;background-color: #050020;min-height: 450px;display: flex;display: -webkit-flex;align-items: flex-end;-webkit-align-items: flex-end;}
	.vicore01wrap .vicore01{top: 32%;}
	.vicore01wrap .bg{min-height: auto;width: 100%;height: 250px;}
	
	.vicore02wrap{padding: 60px 0;}
	.vicore02 .swiper-slide{padding: 0;display: block;}
	.vicore02 .swiper-slide .text .numb{font-size: 30px;margin-bottom: 10px;}
	.vicore02 .swiper-slide .text .numb img{max-height: 24px;}
	.vicore02 .swiper-slide .imgbox{width: 30%;margin:auto;margin-bottom: 20px;}
	.vicore02 .swiper-slide .text .tag{font-size: 12px;padding: 4px 6px;}
	.vicore02 .swiper-slide .text .numb span{font-size: 34px;}
	.vicore02 .swiper-slide .text p{font-size: 16px;line-height: 24px;}
	.vicore02 .swiper-slide .text{width: 100%;}
	.vicore02 .swiper-slide .text h3{font-size: 20px;margin-bottom: 10px;}
	.vicore02 .swiper-slide .text h4{font-size: 14px;line-height: 24px;}
	.vicore02 .tipicon img{width: 30px;}
	.vicore02 .tipicon{right: 0;bottom: initial;top: 20px;}
	.vicore02{padding: 0;}
	
	.vicore03wrap{background-attachment: scroll;padding: 60px 0;}
	.vicore03{display: block;}
	.vicore03-l{width: 100%;}
	.vicore03-l .tl p{font-size: 14px;}
	.vicore03-l .tl h3{font-size: 20px;}
	.vicore03-l .tl h4{font-size: 14px;line-height: 24px;margin-top: 20px;}
	.vicore03-l .tabwrap table tr{font-size: 12px;}
	.vicore03-l .img{margin-top: 20px	;}
	.vicore03-l .img img{height: 50px;}
	.vicore03-r{width: 100%;padding: 0 60px;margin-top: 30px;}
	.vicore03-r .button{width: 40px;height: 40px;background-size: 14px 14px;}
	.vicore03-r p{font-size: 14px;}
	.vicore03-r .imgbox{padding-bottom: 20px;margin-bottom: 16px;}
	
	.vilint02{margin: 50px auto;}
	.vilint02 .item{width: calc((100% - 10px)/2);margin-right: 10px;margin-bottom: 20px;}
	.vilint02 .item:nth-of-type(3n){margin-right:10px;}
	.vilint02 .item:nth-of-type(2n){margin-right: 0;}
	.vilint02 .item .imgbox{height: 240px;}
	.vilint02 .item p{font-size: 14px;margin-top: 10px;}
	.vilint02wrap .more{width: 100px;height: 34px;font-size: 16px;}
	.vilint02wrap{margin-bottom: 50px;padding-bottom:20px;}
	
	.vilservice01wrap{padding: 60px 0;background-attachment: scroll;}
	.vil-tl01 h3{font-size: 20px;margin-bottom: 14px;}
	.vil-tl01 h4{font-size: 14px;line-height: 24px;}
	.vilservice01-swiper{width: 94%;margin: auto;margin-top: 30px;}
	.vilservice01-swiper .swiper-slide{padding: 30px 20px;}
	.vilservice01-swiper .swiper-slide .imgbox{width: 60px;height: 60px;margin-bottom: 20px;}
	.vilservice01-swiper .swiper-slide .imgbox img{max-width: 60%;max-height: 60%;}
	.vilservice01-swiper .swiper-slide h3{font-size: 20px;margin-bottom: 10px;}
	.vilservice01-swiper .swiper-slide h4{font-size: 14px;line-height: 24px;}
	.vilservice01-pagination .swiper-pagination-bullet{width: 12px;height: 12px;margin-right: 6px;}
	.vilservice01-pagination{margin: 30px auto;}
	.vilservice01wrap .more{width: 100px;font-size: 14px;height: 34px;}
	
	.vilservice02wrap{padding-top: 50px;}
	.vilservice02-top{width: 95%;margin: auto;}
	.vilservice02-list{margin: 30px auto;}
	.vilservice02-list select{width: calc((100% - 10px)/3);margin-right: 5px;height: 40px;font-size: 14px;}
	.vilservice02-top .addnowe{font-size: 14px;}
	.vilservice02-min{height: 360px;}
	
	.vilservice03wrap{padding: 60px 0;}
	.vilservice03min{margin-top: 30px;}
	.vilservice03min li h3{font-size: 16px;height: 54px;}
	.vilservice03min li .info{padding: 20px;}
	.vilservice03min li .info p{font-size: 14px;line-height: 24px;}
	.vilservice03min li h3 .icon i{font-size: 24px;}
	.vilservice03 .more{width: 100px;height: 34px;font-size: 14px;margin-top: 30px;}
	
	.vilservice04wrap{padding: 60px 0;}
	.vilservice04-bot{margin-top: 30px;flex-wrap: wrap;-webkit-flex-wrap: wrap;}
	.vilservice04-bot li .imgbox{width: 60px;height: 60px;position: absolute;left: 0;top: 0;}
	.vilservice04-bot li{width: 100%;padding-left: 80px;position: relative;text-align: left;padding-bottom: 20px;margin-bottom: 20px;border-bottom: 1px solid rgba(255,255,255,0.5);}
	.vilservice04-bot li h3{font-size: 20px;margin-bottom: 10px;}
	.vilservice04-bot li p{font-size: 14px;margin-bottom: 14px;}
	.vilservice04-bot li strong{width: 30px;height: 2px;margin: 0;}
	.vilservice04-bot li:last-child{margin-bottom: 0;padding-bottom: 0;border: none;}
	
	.r-resultwrap{width:94%;margin:auto;left:0;top:0;margin:auto;position:relative;padding:10px;height:220px;margin-bottom:20px;}
	.r-result .item h3{font-size: 14px;}
	.r-result .item{margin-bottom: 10px;}
	.r-result .item h4,.r-result .item p{font-size: 12px;line-height: 20px;}
	
	
	
	/*mobmbx*/
	.mobmbx{display: block;position:absolute;left:0;bottom:0;border:none;z-index:1;}
	.mobmbx .mbx a,.mobmbx .mbx i{color: #fff;opacity: 0.8;}
	.mobmbx .mbx a.active, .mobmbx .mbx a:hover{color:#fff;opacity:1;}
	.vilint0201linkwrap .mbx{display:none;}
	.vilint0201linkwrap{padding: 0;}
	
	
	
	
	
	
	
	
	
	
	
	
	
	
	
	
	
}